@charset "utf-8";
/* CSS Document */

@import url("reset.css");

.footer {background:url(footer_bg.jpg) no-repeat center 50px;}
.footer_box{  height:187px;}
.diy_select{height:38px;width:180px;position:relative;font-size:12px;margin:0 9px;background:#fff;color:#4b4b4b;float:left; cursor:pointer;}
.diy_select:hover{  background:#f7f7f7;}
.diy_select_btn,.diy_select_txt{float:left;height:100%;line-height:38px}
.diy_select,.diy_select_list{border:1px solid #dfdfdf !important; background:#fff; margin-top:3px;}
.diy_select_txt{width:140px;}
.diy_select_txt,.diy_select_list li{text-indent:10px;overflow:hidden}
.diy_select_btn{width:28px; background:url(select_icon.png) no-repeat right center;}
.diy_select_list{position:absolute;top:38px;left:-1px;z-index:88888;border-top:none;width:100%;display:none;_top:29px;height: 220px; overflow: auto;}
.diy_select_list li{list-style:none;height:35px;line-height:35px;cursor:default;_background:#fff}
.diy_select_list li.focus{background:#ededed;}

.footer_bottom{ background:url(footer_bg_2.jpg) no-repeat center top #A5A8AF; height:auto; color:#fff; width:100%;}
.footer_bottom dl{ padding-top:22px; text-align:center;}
.footer_bottom dt a{ color:#fff;}
.footer_bottom dd p{ margin-top:10px;}